Activity log for bug #1271040

Date Who What changed Old value New value Message
2014-01-21 06:49:30 Lê Kiến Trúc bug added bug
2014-01-21 06:49:30 Lê Kiến Trúc attachment added Screenshot https://bugs.launchpad.net/bugs/1271040/+attachment/3953248/+files/bug.png
2014-01-22 11:41:48 Tero Lyytikäinen bug added subscriber Tero Lyytikäinen
2014-01-23 05:58:45 Stefano Maffulli openstack-community: assignee Evgeny Fadeev (evgeny-fadeev)
2014-01-23 05:58:54 Stefano Maffulli tags askproject
2014-01-23 06:00:50 Stefano Maffulli openstack-community: status New Confirmed
2014-01-23 06:00:54 Stefano Maffulli openstack-community: importance Undecided High
2014-01-23 15:47:51 Julie Pichon bug added subscriber Julie Pichon
2014-01-24 00:55:57 Evgeny Fadeev openstack-community: status Confirmed Fix Committed
2014-01-24 17:43:07 Stefano Maffulli openstack-community: status Fix Committed Fix Released